Bug 122020 - httpd: index.html is not valid XHTML 1.1
httpd: index.html is not valid XHTML 1.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
http://validator.w3.org/check?uri=htt...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 15:36 EDT by Pascal Volk
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0.49-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 07:59:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
revised index.html for httpd (3.92 KB, text/html)
2004-04-29 15:41 EDT, Pascal Volk
no flags Details

  None (edit)
Description Pascal Volk 2004-04-29 15:36:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
Today I had a look at the index.html from httpd-2.0.49.src.rpm.
There is a 'strange' XHTML 1.1 document type (XHTML 1.1 Strict//EN!).
There is also an error in the style definition at line 87 Context :
img (see:
http://jigsaw.w3.org/css-validator/validator?uri=http%3A%2F%2Fwww.edelhost.de%2Flinux%2Ffc%2Fhttpd-index%2Findex.org.html&warning=2&profile=css2&usermedium=all)

I've fixed above-mentioned errors. You can validate the XHTML and CSS
from http://www.edelhost.de/linux/fc/httpd-index/index.new.html.



Version-Release number of selected component (if applicable):
2.0.49-3

How reproducible:
Always

Steps to Reproduce:
1. Validate the Fedora Core Test Page


Additional info:
Comment 1 Pascal Volk 2004-04-29 15:41:40 EDT
Created attachment 99801 [details]
revised index.html for httpd
Comment 2 Joe Orton 2004-05-06 07:59:13 EDT
Thanks, Pascal.

Note You need to log in before you can comment on or make changes to this bug.